@charset "utf-8";

img{width:100%;}

#MiddleSection {
	background:url(../images/bg_middle_top_sp.png) center top no-repeat;
	background-size:100%;
}
#middle_bg {
	background:url(../images/bg_middle_bottom_sp.png) center bottom no-repeat;
	background-size:100%;
}

.middle {
	background:#fff;
}
.noneSP {
  display:none;	
}

#head_wrap{
	width:100%;
	margin:0px;
	padding:10px 0px 10px 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	background-color:#FFFFFF;
	position: relative;
	z-index: 10;
}

.logoArea {
	float:left;
	width:45%;
	margin-right:1%;
}

h1 {
	width:25%;
	margin-left:2%;
	float:left;
}

.logoArea p {
	width:70%;
	float:right;
}

.headerRight{
	float:right !important;
	margin-right:3%;
	width:110px;
	height:auto;


}

.headerRight ul {
	/*width:40%;*/
}

.headerRight ul li {
	display:inline;
	
}
.headerRight ul li.sns a img {
/*width:20%;*/
}
.headerRight ul li a img {
/*width:35%;*/
}

.headerRight .imgOil {
	display:none;
}

.head_nav {
	width:100%;
}

#menu{
	display:none;	
}

#menu ul{
	display:none;	
}

#menu li img{
	width:46%;
}




.sns a img {
	width:30%;
	
}


.button-toggle {
	float:right;
    position: absolute;
    cursor: pointer;
	margin-left:5px;
}
.button-toggle img {
	width:80%;
}

.menuSP {
        display:none;  /* js */
	position: absolute;
	top: 50px;
	left: 0px;
	width: 100%;
	color: #fff;
	overflow: hidden;
	padding:25px 0px 0px 0px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: right top;
	z-index:99999;

}
.menuSP ul {
	background-color: #fee404;
	padding-left:10px;
	margin:0px 10px 0px 10px;
}
.menuSP ul li {
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #fff;
	margin-right:10px;
}
.menuSP ul li:last-child{
	border-bottom:none;
}
.menuSP ul li img{
	width:90%;
}
.menuSP a {
    display: block;
    color: #fff;
    text-decoration: none;
}


/*������������������������������������������������������������
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// Contents
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
��������������������������������������������������������������*/


.MiddleContents {
width:95%;
margin: 0px auto 40px auto;
padding-top:20px;
}

.MiddleContents h2 {
	text-align:center;
	margin:0px auto 20px auto;
	width:60%;
}
#athlete .MiddleContents h2 {
  max-width:213px;
}

.MiddleContents h3 {
	text-align:center;
	margin:0px auto 20px auto;
	width:80%;
}
.bgEiyou .MiddleContents h3{
  width:70%;
}

.MiddleContentsInside {
	border: 1px solid #54a900;
	padding:10px;
	background: #fff;
background: rgba(255,255,255,0.8);
}

.MiddleExArea {
	width:100%;
	padding-bottom:20px;
	background:url(../images/dot_line.png) no-repeat center bottom;
	margin-bottom:30px;
}
.MiddleExArea dt{
float:left;
width:40%;
}
.MiddleExArea dt img {
padding-top:20px;
 }
.MiddleExArea dd {
	margin-left:42%;
	font-size:120%;
	font-weight:bold;
	line-height:1.5;
	text-align:center;
	padding-top:20px;
}

.MiddleExArea02 {
	width:100%;
	padding-bottom:20px;
	background:url(../images/dot_line.png) no-repeat center bottom;
	margin-bottom:30px;
}
.MiddleExArea02 dt{
	display:inline-block;
	vertical-align: middle;
	width:40%;
}
.MiddleExArea02 dt img {
padding-top:30px;
 }
 
.MiddleExArea02 dd {
	margin-left:45%;
	font-weight:bold;
	line-height:1.3;
	font-size:80%;
}


.MiddleExArea dd span.txt01 {
	color:#54a900;
}
.MiddleExArea dd span.txt02 {
	color:#54a900;
}
.MiddleBannerArea {
	margin-bottom:30px;
}
.MiddleBannerArea ul li img {
box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
}
.MiddleBannerArea h2 {
	width:80%;
	
}
.MiddleBannerArea ul li {
	margin:0px auto 20px auto;
	width:80%;
}

.MiddleBannerArea02 {
	padding-bottom:20px;
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #54a900;
	margin-bottom:30px;
}
.MiddleBannerArea02 ul li {
	margin:0px 20px 20px 0px;
	width:46%;
	float:left;

}
.MiddleBannerArea02 ul li img {
box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
}
.MiddleBannerArea02 ul li:nth-child(2n) {
	margin:0px 0px 20px 0px;
}

.MiddleBannerArea03 {
	margin-bottom:0px;
}

.MiddleBannerArea03 ul li {
	margin:0px 5px 20px 0px;
	width:32%;
	float:left;

}
.MiddleBannerArea03 ul li img {
box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
}
.MiddleBannerArea03 ul li:nth-child(3n) {
	margin:0px 0px 20px 0px;
}

/*������������������������������������������������������������
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// Menu��E��䡡�
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
��������������������������������������������������������������*/
#layer{
    position: fixed;
    z-index: 1;
    top:0;
    left: 0;
    background: #000000;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=0);
    opacity: 0.5;
    display: none;
}

/*������������������������������������������������������������
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// pageTop
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
��������������������������������������������������������������*/

.pageTop {
	margin:0px auto 20px auto;
	width:20%;
  max-width: 153px;
	padding-bottom:30px;
}


/*������������������������������������������������������������
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// footer
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
��������������������������������������������������������������*/

footer{
	padding:10px 0 10px;
}

footer #snsBnr{
	text-align:center;
	margin-bottom:15px;
}
footer #snsBnr li{
	padding:0 5px 10px;
	display:inline-table;
	margin-right:6px;
}

footer #snsBnr li img{
	width:100%;
}

footer small{
	display:block;
	text-align:center;
	font-size:0.9rem;
}

footer nav{
	text-align:center;
	margin-bottom:20px;
}

footer nav li{
	display:inline-table;
	font-size:0.8rem;
	line-height:1;
	border-right:solid 1px #000;
	margin-left:5px;
	padding-right:5px;
}

footer nav li:last-child{
	border-right:0;
	padding-right:0;
}


/*������������������������������������������������������������
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// linkBtn
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
��������������������������������������������������������������*/
.linkBtn {
    text-align: center;	
}

.linkBtn a:hover {
    background: #fff;
    color: #46bb00;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}

.linkBtn a {
    display: inline-block;
    background: #46bb00;
    border: 1px solid #46bb00;
    width:auto;
    padding: 12px;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    line-height: 1.2;
    -moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -moz-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    -webkit-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    box-shadow: 0 8px 10px rgba(0,0,0,0.30);
}

.linkBtn a span {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    background: url(../images/btn_arw.png) no-repeat 0 2px;
}

.linkBtn a:hover span {
	background-image:url(../images/btn_arw_on.png);
}

/*������������������������������������������������������������
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// linkBtn02
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
��������������������������������������������������������������*/
.linkBtn02 {
    text-align: center;	
}

.linkBtn02 a:hover {
    background: #fff;
    color: #46bb00;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}

.linkBtn02 a {
    display: inline-block;
    background: #46bb00;
    border: 1px solid #46bb00;
    width:auto;
    padding: 12px;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    line-height: 1.2;
    -moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -moz-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    -webkit-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    box-shadow: 0 8px 10px rgba(0,0,0,0.30);
}

.linkBtn02 a span {
    display: inline-block;
    position: relative;
    padding-right: 20px;
    background: url(../images/btn_arw02.png) no-repeat right;
}

.linkBtn02 a:hover span {
	background-image:url(../images/btn_arw02_on.png);
}

/*������������������������������������������������������������
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// linkBtn03
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
��������������������������������������������������������������*/
.linkBtn03 {
    text-align: center;	
}

.linkBtn03 a:hover {
    background: #fff;
    color: #46bb00;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}

.linkBtn03 a {
    display: inline-block;
    background: #46bb00;
    border: 1px solid #46bb00;
    width:auto;
    padding: 12px;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    line-height: 1.2;
    -moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -moz-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    -webkit-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    box-shadow: 0 8px 10px rgba(0,0,0,0.30);
}

.linkBtn03 a span {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    background: url(../images/btn_arw.png) no-repeat 0 2px;
}

.linkBtn03 a:hover span {
	background-image:url(../images/btn_arw_on.png);
}
/*������������������������������������������������������������
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// cancelBtn
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
��������������������������������������������������������������*/
.remodal-cancel {
    text-align: center;	
}

.remodal-cancel a:hover {
    background: #fff;
    color: #46bb00;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}

.remodal-cancel a {
    display: inline-block;
    background: #46bb00;
    border: 1px solid #46bb00;
    width:40%;
    padding: 12px;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    line-height: 1.2;
    -moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -moz-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    -webkit-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    box-shadow: 0 8px 10px rgba(0,0,0,0.30);
}

.remodal-cancel a span {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    background: url(../images/btn_cancel.png) no-repeat 0 2px;
}

.remodal-cancel a:hover span {
	background-image:url(../images/btn_cancel_on.png);
}

/**�⡼����E**/

    .remodal-bg.with-red-theme.remodal-is-opening,
    .remodal-bg.with-red-theme.remodal-is-opened {
      filter: none;
    }

    .remodal-overlay.with-red-theme {
      background-color: #f44336;
    }

    .remodal.with-red-theme {
      background: #fff;
    }

.remodal {
  padding: 15px !important;
}
#modal1Title,
#modal2Title {
	width:90%;
	margin:0px auto 0px auto;
}
#imgProf {
	float:left;
	width:25%;
	margin-right:5px;
}
#modal1Desc {
	font-size:110%;
}
#modal2Desc {
	float:right;
	width:70%;
	font-size:110%;
}

/**161028�ɵ�**/
.wImgAuto {
	width:auto !important;
}

.wImg80 {
	width:80% !important;
	
}
